<?php 
error_reporting(E_NO);
session_start(); 


//echo $_SESSION["kasutaja"];

//echo "algus";

if(strlen($_SESSION["kasutaja"])==0) 
{ 
  //echo "peaks liikuma";
    header("Location: http:www.neti.ee");
    exit(); 
} 

?> 